Subject: Trainer Candidate - Animesh Shubham
From: Animesh Shubham <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Aug 2022 01:53:59 -0400

| | Tech Support Test

Name | Animesh Shubham
E-mail | [email-masked]
Phone Number | (+91) 8851783191
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Partparganj, nearby akshardham temple

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | RNFI Services | Assistant manager customer support | | 25000
Previous Employer 1 | Info edge India pvt ltd. | Customer support representative | 31st March 202 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Max. 15 days for notice(although negotiable)
Please briefly describe your work experience specifically in Quality? | Currently I am working as an Assistant manager customer support & have been handling the teams for support, recon and quality auditing team for the calls and mails focusing on the company's set metrics to be followed thoroughly and providing training to my team and suggestions for improvement as per the quality remarks . I have made sure that the quality team is always rightly posted about the company's new product launches and pertains all information to that as to make sure of a quality auditing resulting in quality support.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Initially when I took over as an Assistant manager position , I found that some of the team members weren't fully knowledgeable about some product launches or the specifications including the refund process , that time I trained my whole quality team for all the products from the start with the latest one's and took fresh assessments for all to make sure they've all the required information. Later on set up another agent to from my team to re-audit the auditions done by some of the team members for obvious reasons so that they maintain the standard and improve. From then on I organise a weekly meeting for my team to discuss any new launches or product improvement that we are doing .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is where customer is given resolution eventually, but a great customer support service means providing a quick resolution to any of their queries in a way that the customer not only gets satisfied with the solution but trusts on us more than before as it's the most important thing.
What according to you makes you a good candidate for this position? | As this position requires the one who is great with the customer service & maintaining the quality , as I have a thorough experience in this profile so I am confident that l'll be good fit for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |